/* --------------------------------------------------------------
   SITE SETTINGS
-------------------------------------------------------------- */
html {
    text-align: center;
}
body {
    margin: 0 auto;
    max-width: 1920px;
    text-align: left;
}
a:hover, a:active, a:focus {
    outline: 0;
}
.flex-box {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
}
.flex-box:before,
.flex-box:after {
    position: absolute;
}
.navbar-nav.flex-box {
    float: none;
}
@media all and (max-width: 767px) {
    .flex-box-xs {
        display: flex !important;
        justify-content: space-between;
        align-items: center;
    }
    .flex-xs-start {
        justify-content: flex-start;
    }
    .flex-box-xs:before,
    .flex-box-xs:after,
    .flex-box-xs-:before,
    .flex-box-xs-:after {
        position: absolute;
    }
}
@media all and (min-width: 768px) {
    .flex-box-sm- {
        display: flex !important;
        justify-content: space-between;
        align-items: center;
    }
    .flex-sm-start- {
        justify-content: flex-start;
    }
    .flex-box-sm-:before,
    .flex-box-sm-:after {
        position: absolute;
    }
}
@media all and (min-width: 768px) and (max-width: 991px) {
    .flex-box-sm {
        display: flex !important;
        justify-content: space-between;
        align-items: center;
    }
    .flex-box-sm:before,
    .flex-box-sm:after {
        position: absolute;
    }
    .flex-sm-start {
        justify-content: flex-start;
    }
}
@media all and (min-width: 992px) {
    .flex-box-md- {
        display: flex !important;
        justify-content: space-between;
        align-items: center;
    }
    .flex-md-start- {
        justify-content: flex-start;
    }
    .flex-md-align-end- {
        align-items: flex-end;
    }
    .nav.flex-box-md- {
        float: none;
        margin-left: -15px;
        margin-right: -15px;
    }
    .flex-box-md-:before,
    .flex-box-md-:after {
        position: absolute;
    }
    .navbar-left {
        margin-left: -15px;
    }
}
@media all and (min-width: 992px) and (max-width: 1299px) {
    .flex-box-md {
        display: flex !important;
        justify-content: space-between;
        align-items: center;
    }
    .flex-md-start {
        justify-content: flex-start;
    }
    .flex-md-align-end- {
        align-items: flex-end;
    }
    .nav.flex-box-md {
        float: none;
        margin-left: -15px;
        margin-right: -15px;
    }
    .flex-box-md:before,
    .flex-box-md:after {
        position: absolute;
    }
}
@media all and (min-width: 1300px) {
    .flex-box-lg- {
        display: flex !important;
        justify-content: space-between;
        align-items: center;
    }
    .flex-lg-align-end- {
        align-items: flex-end;
    }
    .nav.flex-box-lg- {
        float: none;
        margin-left: -15px;
        margin-right: -15px;
    }
    .flex-box-lg-:before,
    .flex-box-lg-:after {
        position: absolute;
    }
}
.flex-inline {
    display: inline-flex !important;
}
.flex-column {
    flex-direction: column;
}
.flex-column-reverse {
    flex-direction: column-reverse;
}
.flex-align-start {
    align-items: flex-start;
}
.flex-align-end {
    align-items: flex-end;
}
.flex-align-stretch {
    align-items: stretch;
}
.flex-align-baseline {
    align-items: baseline;
}
.flex-center {
    justify-content: center;
}
.flex-evenly {
    justify-content: space-evenly;
}
.flex-start {
    justify-content: flex-start;
}
.flex-end {
    justify-content: flex-end;
}
.flex-wrap {
    flex-wrap: wrap;
}
label.flex-box > input[type="checkbox"],
label.flex-box > input[type="radio"] {
    margin-top: 0;
}
@media all and (max-width: 767px) and (orientation: landscape) {
    .two-columns {
        column-count: 2;
    }
}
@media all and (min-width: 768px) {
    .two-columns {
        column-count: 2;
    }
}

/* COMMON */
.btn.btn-lg {
    padding: 10px 25px;
}
a.btn.large {
    padding: 15px 50px;
    font-size: x-large;
}
.btn:not(:hover):not(:focus) img:first-of-type:not(:last-of-type) {
    display: none;
}
.btn:focus img:not(:first-of-type):last-of-type,
.btn:hover img:not(:first-of-type):last-of-type {
    display: none;
}
.buttons .btn:not(:last-of-type) {
    margin-right: 15px;
}
.buttons .btn:not(:first-of-type) {
    margin-left: 15px;
}
@media all and (max-width: 767px) and (orientation: portrait) {
    .buttons .btn {
        margin-right: 0 !important;
        margin-left: 0 !important;
        width: 100%;
    }
    .buttons:not(.flex-box) .btn:not(:last-child) {
        margin-bottom: 25px;
    }
}
.form-group {
    max-width: 100%;
}
.shop-info li i {
    margin-right: 8px;
    vertical-align: middle;
}

/* HEADER */
body > header .shop-info li:first-child {
    margin-left: 0;
}
body > header .shop-info li:last-child {
    margin-right: 0;
}

/* NAVIGATION */

/* 104 Lenyíló kosár */
.navbar-cart-slide  {
	max-width: 500px;
	position: absolute;
	z-index: 10000;
	top: 100%;
	right: 0;
	display: none;
	padding: 10px 10px;
	border: 1px solid #ccc;
	color: #666;
	background: white;
	font-size: 80%;
	text-align: center;
	overflow-y: auto;
}
.navbar-cart-slide .btn {
	width: 100%;
	margin-top: 10px;
}
.navbar-cart-slide > .product-list {
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #ccc;
}
.navbar-cart-slide > .product-list > div {
	padding: 0px;
}
@media screen and (max-width: 767px) and (orientation: landscape) {
	.navbar-cart-slide {
		max-height: 75vh;
        width: 75vw;
	}
}
@media screen and (max-width: 767px) and (orientation: portrait) {
	.navbar-cart-slide {
        max-height: 80vh;
        width: 90vw;
	}
}
@media screen and (min-width: 768px) {
    .navbar-cart-slide {
        max-height: 600px;
        width: 350px;
    }
}
/* 104 Lenyíló kosár END */

@media all and (max-width: 767px) {
    .navbar-cart {
        font-size: 16px;
        font-weight: 400;
    }
}
.button-icon-right {
    margin-right: 5px;
    vertical-align: middle;
}
.button-icon-left {
    margin-left: 5px;
    vertical-align: middle;
}
.navbar-default .navbar-nav {
    text-transform: none;
}

/* FOOTER */
body > footer .navbar-nav > li {
    clear: both;
}
body > footer .dropup .navbar-nav > li > .dropdown-menu {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
body > footer .dropup .navbar-nav .dropdown .dropdown-menu li .dropdown-menu {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    bottom: 0;
}
body > footer .shop-info {
    padding: 0;
    list-style-type: none;
    text-align: left;
}
@media screen and (min-width: 768px) {
    .navbar-brand {
        padding-left: 0;
        height: auto;
    }
    #footer-menu .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
        text-align: center;
    }
    #footer-menu .navbar #footer-menu.navbar-collapse {
        text-align: center;
    }
}
#img-link {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#img-link li {
    padding-bottom: 20px;
}
@media screen and (min-width: 768px) {
    #img-link li {
        display: inline-block;
        margin: 0 15px;
    }
    body > footer #newsletter-subscribe .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
    }
}
body > footer #newsletter-subscribe .form-control {
    display: inline-block;
    vertical-align: middle;
    width: auto;
}

/* PRODUCT TABS */

/* CONTENT */
.main-content {
    padding-top: 30px;
    padding-bottom: 30px;
}

/* MAIN CONTENT */

/* NEWS LIST */

/* FRONT PAGE */

/* SIDE MENU */
#side_menu h2 {
    font-size: 18px;
}
#side_menu .cart_block,
#side_menu .cart_block a,
#side_menu .cart_block a:hover
#side_menu .cart_block a:active {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
}
#side_menu .cart_block img,
#side_menu .cart_block span {
    display: inline-block;
    vertical-align: middle;
}
#side_menu .cart_block img {
    margin-right: 5px;
}

/* PRODUCTLIST FILTER */
#category-header {
    text-align: center;
}
#category-header #product-count,
#category-header #order-form {
    margin-bottom: 25px;
}
.attributes-filter label,
.terms-filter label {
    cursor: pointer;
    font-weight: 400;
}
.my-checkbox.left,
.my-checkbox.right {
    box-sizing: border-box;
    display: inline-block;
    margin-top: -4px;
    margin-left: 5px;
    border: #707070 solid 1px;
    padding: 2px;
    width: 14px;
    height: 14px;
    vertical-align: middle;
}
.my-checkbox.left {
    margin-right: 5px;
}
.my-checkbox.right {
    margin-left: 5px;
}
.my-checkbox.around span {
    display: block;
}
.my-checkbox.left span,
.my-checkbox.right span {
    display: block;
    width: 8px;
    height: 8px;
    background-color: transparent;
}
#filters {
    position: relative;
    text-align: center;
}
#filter-form {
    float: none;
}
label[for="products-per-page"] {
    margin: 0;
}
#filter-form .buttons .btn {
    margin: 25px auto;
    width: 100%;
}
@media screen and (max-width: 767px) {
    #product-count {
        margin: 10px 0;
    }
}
@media screen and (min-width: 768px) {
    #filters {
        display: flex;
        align-items: baseline;
        flex-wrap: wrap;
        justify-content: space-between;
        text-align: right;
        width: 100%;
    }
    label[for="products-per-page"] {
        margin-left: 15px;
    }
}
@media all and (min-width: 992px) {
    .filters {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }
}
@media all and (min-width: 768px) and (max-width: 1299px) {
    #filters #order-form {
        margin-left: auto;
        margin-right: auto;
    }
}
#products-per-page select[name="products_per_page"] {
    display: inline-block;
    max-width: 45px;
    padding-left: 0px;
    padding-right: 0px;
}
#order-buttons .order-icon-box {
    display: inline-block;
    vertical-align: middle;
}
#order-buttons label,
#order-buttons input[name="order_by"] {
    display: none;
}
#order-buttons i.fa {
    display: block;
    margin: 0;
    padding: 0 5px;
    color: #bbb;
    cursor: pointer;
    vertical-align: middle;
}
@media screen and (max-width: 767px) {
    #filters #product-count,
    #filters #order-form {
        display: block;
    }
    #filters #order-form #order-buttons {
        display: flex;
        justify-content: space-between;
    }
    #filters #order-form #order-buttons .form-group {
        display: inline-block;
    }
}
@media screen and (min-width: 768px) {
    #filters #product-count,
    #filters #order-form {
        display: inline-block;
        vertical-align: middle;
    }
    #order-buttons span.group-label {
        margin: 0 2px 0 15px;
    }
    #order-buttons i.fa {
        display: inline;
        padding: 0;
    }
}


/* CATEGORY LIST */

/* PRODUCT LIST */
body.category #main-content-products h2 {
    display: none;
}
.product-container .add-to-cart img {
    vertical-align: text-bottom;
}
.product-container .btn:not(:hover):not(:focus) img:first-of-type:not(:last-of-type) {
    display: none;
}
.product-container .btn:focus img:not(:first-of-type):last-of-type,
.product-container .btn:hover img:not(:first-of-type):last-of-type {
    display: none;
}
.product-container .image-container > a > img {
    max-width: 100%;
    max-height: 100%;
}
.product-container .image-container .image-over-layer {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.5);
}
.product-container .image-container .image-over-layer > div{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translate(0, -50%);
    padding: 0 10px;
}
.product-container .container-over-layer {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.5);
}
.product-container .container-over-layer > div{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    transform: translate(0, -50%);
    padding: 0 10px;
}
/* FOR CENTER ALLIGNED DESIGN */
.row.products.fixed-width {
    /* Clear empty spaces between inline-block elements */
    font-size: 0;
}
@media all and (max-width: 767px) {
    .row.products.fixed-width {
        text-align: center;
    }
}
.row.products.fixed-width > div {
    float: none;
    display: inline-block;
    width: 260px;
}
.row.products.fixed-width .product-container .image-container {
    vertical-align: middle;
    overflow: hidden;
}
.row.products.fixed-width .product-container .image-container > a > img {
    position: static;
    transform: translate(0,0);
    display: inline;
}
/* END FOR CENTER ALLIGNED DESIGN */

/* PRODUCT */
#product-data > h2 {
    margin-top: 0;
    font-weight: 700;
}
#product-data span.labels{
    font-weight: 700;
}
#product-data .product-price {
    font-size: 26px;
    font-weight: 600;
}
.product-form .buttons label {
    color: #ababab;
    font-size: 20px;
    font-weight: 400;
    vertical-align: middle;
}
#attached_products .block-title {
    font-size: 26px;
    font-weight: 700;
}
#product-datas .qty-box .button {
    cursor: pointer;
}
.row-captcha > div:not(:last-child) .form-group {
    margin-bottom: 0;
}
.zoom-box {
    display: block;
    position: relative;
}
.zoom-box > .fancybox{
    position: absolute;
    margin: 5px;
    right: 0;
    z-index: 1;
}
.zoom-box > .fancybox > img {
    display: block;
}

/* COOKIEPOL */
#cookiePol{
    padding-top: 20px;
    padding-bottom: 20px;
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    bottom: 0;
    color: white;
    font-size: 14px;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 10000;
}
#cookiePol a#cookieAccept {
    margin-top: 15px;
}
.print-only { display: none; }
@media print {
    #cookiePol {
        display: none;
    }
    @page {
        margin: 2cm 1.5cm;
    }
    header, nav, footer, .form-group-block, #content-page-bottom, #info-box, #page-bottom {
        display: none;
    }
    img {
        max-width: 500px;
    }
    a[href]:after {
        content: none !important;
    }
    .print-only { display: block; }
    .no-print { display: none; }
}
@media screen and (min-width: 768px) {
    #cookiePol {
        font-size: 12px;
    }
    #cookiePol div.cookieTxtWrapper {
        height: 40px;
    }
    #cookiePol a#cookieAccept {
        margin-top: 0;
    }
}
@media screen and (max-width: 767px) and (orientation: landscape) {
    #cookiePol div.cookieTxtWrapper {
        height: 40px;
    }
}
#cookiePol div.cookieTxtWrapper a {
    color: #337ab7;
}

/* DROPDOWN MENU */

/* CAROUSEL */

/* BREADCRUMBS */

/* PAGINATION */

/* --------------------------------------------------------------
    BOOTSTRAP CSS plus custom definitions
-------------------------------------------------------------- */
textarea {
    max-width: 100%;
}
.dropdown-menu-right {
    left: auto !important;
}
@media all and (max-width: 767px) and (orientation: portrait) {
    .table-bordered {
        font-size: 12px;
    }
}
.basket_table .product_name img {
    max-width: 100%;
	max-height: 150px;
}
@media all and (max-width: 767px) {
    .update.btn {
        padding: 0;
        width: auto;
        height: auto;
    }
    .basket_table .transp_type {
        display: block;
    }
}
.navbar-nav:not(.sm-collapsible) .dropdown-menu.pull-right {
    right: 0;
    left: auto !important;
}
.navbar-nav:not(.sm-collapsible) .dropdown-menu.pull-right .open > .dropdown-menu {
    right: 98%;
    left: auto !important;
}
.navbar-nav:not(.sm-collapsible) .dropdown-menu.pull-right a.dropdown-toggle {
    display: flex;
    flex-direction: row-reverse;
}
.navbar-nav:not(.sm-collapsible) ul.dropdown-menu.pull-right li > a {
    text-align: right;
}
.navbar-nav:not(.sm-collapsible) ul.dropdown-menu.pull-right .caret {
    position: absolute;
    left: 0;
    right: auto;
    margin-top: 6px;
    margin-left: 15px;
    margin-right: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: none;
    border-right: 4px dashed;
}
.navbar-nav:not(.sm-collapsible) ul.dropdown-menu.pull-right a.has-submenu {
    padding-left: 30px;
    padding-right: 20px;
}

/* MY ORDERS */
.my-orders {
    width: 100%;
}
.my-orders thead > tr > th {
    padding: 5px;
}
.my-orders tbody > tr > td {
    border-top: #000 solid 1px;
    border-bottom: #000 solid 1px;
    padding: 5px;
}
@media all and (max-width: 767px) {
    .my-orders thead > tr > th {
        background-color: #E1E1E1;
    }
    .my-orders tbody > tr:nth-child(odd) > td {
        border-top: #000 solid 1px;
        border-bottom: 0;
        padding: 5px;
    }
    .my-orders tbody > tr:nth-child(even) > td {
        border-top: 0;
        border-bottom: #000 solid 1px;
        padding: 5px;
        background-color: #E1E1E1;
    }
    .my-orders tbody > tr:nth-child(odd) > td.mobile-datas p {
        margin: 5px 0;
    }
}
@media all and (max-width: 767px) and (orientation: portrait) {
    .btn {
        white-space: normal;
    }
}
.my-order .order-box-header {
    margin-top: 0;
}
.my-order .order-details {
    /*margin-bottom: 25px;*/
    width: 100%;
}
.my-order .order-details td {
    border: #000 solid 1px;
    padding: 5px;
}
.my-order .order-details td.termek-kep img {
    max-width: 150px;
}
.my-order .order-details td.termek-ar {
    text-align: right;
    white-space: nowrap;
}
@media all and (max-width: 767px) {
    .my-order .order-details tr td.hidden-xs-border-top {
        border-top: none;
    }
    .my-order .order-details tr td.hidden-xs-border-bottom {
        border-bottom: none;
    }
    .my-order .order-details tr td.hidden-xs-border-right {
        border-right: none;
    }
    .my-order .order-details tr td.hidden-xs-border-left {
        border-left: none;
    }
    .my-order .order-details tr:nth-child(even) td {
        background-color: #E1E1E1;
    }
    .my-order .order-details td.termek-kep {
        width: 100px;
    }
    .my-order .order-details td.termek-kep img {
        width: 100%;
    }
}
@media all and (max-width: 767px) and (orientation: portrait) {
    .my-order .button-box .btn {
        padding: 5px;
        width: 100%;
    }
}

/* TABS */
.tabs li {
    list-style-type: none;
}
#main-content-head .tabs li {
    display: inline-block;
    margin-bottom: 20px;
}
@media all and (max-width: 767px) and (orientation: portrait){
    #main-content-head .tabs li {
        width: 100%;
    }
    #main-content-head .tabs li .btn {
        width: 100%;
    }
}
@media all and (max-width: 767px) and (orientation: landscape){
    #main-content-head .tabs li {
        box-sizing: border-box;
        width: 50%;
    }
    #main-content-head .tabs li:nth-child(even) {
        padding-left: 15px;
    }
    #main-content-head .tabs li:nth-child(odd) {
        padding-right: 15px;
    }
    #main-content-head .tabs li .btn {
        padding: 5px;
        width: 100%;
        font-size: 16px;
    }
}
@media all and (min-width: 768px) {
    #main-content-head .tabs li:not(:first-child) {
        margin-left: 15px;
    }
}
#development-environment {
    position: fixed;
    z-index: 55555;
    top: 0;
    left: 50%;
    transform: translate(-50%,0);
    padding: 5px 25px 0 25px;
    background-color: rgba(255,255,255,0.8);
    font-size: 10px;
}

.payment_methods a{display: block; width: 100%; text-align: right; margin: 20px 23px 0 0;}
#payment_options .option label{font-weight:normal;display: initial;}
#payment_options .option .red{color: #ff0000;}
#payment_options .option .no_bold{color: #333 !important; font-weight: normal; font-style: italic;}
#payment_options h3{ color:#97b932;}
#payment_options .option {
    position: relative;
    width:100%;
    border: 1px solid #373737;
    background-color: #9f9f9f;
    margin-bottom: 10px;
    min-height: 60px;
    padding-left: 15px;
    padding-top:15px;
}
#payment_options .option.selected-po{
    background-color: #97b932;
}
#payment_options .option .tr-type{
    color:#FFF;
    font-size: 18px;
    text-transform: uppercase;
    min-width: 120px;
}
#payment_options .option .tr-image{
    display: none;
}
#payment_options .option .tr-payment-text{
    color:#373737;
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 15px;
}
#payment_options .option .tr-shipping-text{
    color:#373737;
    font-size: 16px;
    text-transform: uppercase;
}
/*
*[data-tooltip] {
	position: relative;
}
*[data-tooltip]::after {
	position: absolute;
	top: -20px;
	right: -20px;
	width: 60%;
	z-index: 10;
	pointer-events: none;
	opacity: 0;
	-webkit-transition: opacity .15s ease-in-out;
	-moz-transition: opacity .15s ease-in-out;
	-ms-transition: opacity .15s ease-in-out;
	-o-transition: opacity .15s ease-in-out;
	transition: opacity .15s ease-in-out;

	display: block;
	font-size: 16px;
	line-height: 20px;
	background: #97b932;
	padding: 2px 2px;
	border: 1px solid #373737;
	box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.4);
}

*[data-tooltip]:hover::after {
	opacity: 1;
}
*/
@media all and (max-width: 767px) {
    #cart-index-form {
        overflow-x: auto;
    }
}
.cart_step{  margin: 0 0 15px;}
.cart_step_head{background-color: #9f9f9f; border:1px solid #373737; padding: 15px; width: 100%; color: #fff; text-transform: uppercase; cursor: pointer;}
.cart_substep_head{
    background-color: #9f9f9f;
    border:1px solid #373737;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    padding: 10px;
    margin: 0 auto 10px;
    text-align: center;}
.cart_substep_head a {
    color: #fff;
}
.cart_step_body{
    background-color: #fff;
    display: none;
    padding: 15px;
}
.cart_substep_body{
    background-color: #fff;
    display: none;
    /*padding: 15px;*/
}
.cart_substep_body{
    /*width: 50%;*/
    margin: 0 auto;
}
.cart_step_head span{display: none;}
.cart_step_head.ok span{display: inline;}
.tr_option{position: relative;}
.tr_option label span:not(:first-of-type):last-child {
    font-weight: normal;
    color: #98b827;
}

.cart-rewards-program { width: 50%; margin: 0px auto; }
.cart-rewards-program thead td { text-align: center; font-weight: bold; }

@media all and (max-width: 767px) and (orientation: portrait) {
    .tr_option label > span:last-child {
        display: block;
        margin-left: 18px;
    }
    .tr_option input[type="radio"] {
        vertical-align: middle;
    }
    .tr_option label {
        display: inline;
        vertical-align: middle;
    }
    .pm_option input[type="radio"] {
        vertical-align: middle;
    }
    .pm_option label {
        display: inline;
        vertical-align: middle;
    }
}
.shipping-description {
    padding-left: 18px;
    color: #5C5C5C;
    text-align: justify;
}
.shipping-description .alert {
    margin-bottom: 5px;
}
.price-interval {
    margin: 0 auto;
}
.price-interval tr th {
    border: #E1E1E1 solid 1px;
    padding: 2px 5px;
    text-align: center;
}
.price-interval tr td {
    border: #E1E1E1 solid 1px;
    padding: 2px 5px;
    text-align: center;
}
.price-interval tr td:last-child {
    text-align: right;
}
.price-interval tr.active td {
    background-color: #E1E1E1;
}
.form-group label.checkbox_label {
    margin-left: 5px;
}
#shipping-map-box {
    margin-top: 25px;
}
@media all and (max-width: 767px) and (orientation: portrait) {
    .price-interval {
        font-size: 12px;
    }
}
@media all and (max-width: 767px) {
    .form-group > label:not(:first-child) {
        margin-top: 15px;
    }
    .form-group label.checkbox_label {
        /*display: inline;*/
        margin-top: 0;
    }
    #basket_confirm table th,
    #basket_confirm table td {
        display: block;
    }
    #basket_confirm table tr td:nth-child(odd),
    #basket_confirm table tr th:nth-child(odd) {
        background-color: #f9f9f9;
    }
    #basket_confirm table tr td:nth-child(even),
    #basket_confirm table tr th:nth-child(even) {
        background-color: #fff;
    }
}
#order_note {
    vertical-align: top;
}
@media all and (min-width: 768px) {
    #order_note {
        margin-left: 5px;
    }
}

/* OPINIONS */
.stars {
    line-height: 0;
}
#opinion-form {
    margin-top: 20px;
    border-top: #ccc solid 1px;
    padding-top: 20px;
}
#opinion h1 {
    margin-top: 0;
    font-size: 18px;
    overflow: hidden;
}
#opinion h1 .stars {
    font-size: 14px;
}
@media all and (max-width: 767px) {
    #opinion h1 .stars {
        float: none !important;
        text-align: right;
        margin: 10px 0;
    }
}
@media all and (max-width: 767px) and (orientation: portrait) {
    #opinion h1 a {
        display: block;
    }
}

/* CART */
.basket_table .product_name img {
    max-width: 100%;
}

@media all and (max-width: 767px) {
    .basket_table tbody tr:nth-child(odd) td {
        background-color: #F9F9F9;
    }
}
@media all and (min-width: 768px) {
    .basket_table tbody tr:nth-child(4n+2) td {
        background-color: #F9F9F9;
    }
}

/* PRODUCT TAB SLIDER */
.tab-content .tab-pane {
    position: relative;
}
.tab-content .tab-pane .slider-control {
    position: absolute;
    top: 0;
    bottom: 0;
    text-align: center;
    /*font-size: 50px;*/
}
.tab-content .tab-pane .slider-control:first-child {
    left: 0;
}
.tab-content .tab-pane .slider-control:last-child {
    right: 0;
}
.tab-content .tab-pane .slider-control > * {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.tab-content .tab-pane .row.products.fixed-width {
    text-align: center;
}

/* OLDALT BEÚSZÓ TERMÉK SZŰRŐ */
@media all and (min-width: 992px) {
    .offcanvas {
        display: block;
    }
    .navmenu-fixed-left, .navbar-offcanvas.navmenu-fixed-left {
        position: static;
        right: auto;
        left: auto;
        top: auto;
        bottom: auto;
        border: none;
        overflow-y: initial;
        width: auto;
        background-color: transparent;
    }
}
@media all and (max-width: 991px) {
    #side_menu {
	    padding: 0 15px var(--main-block-padding) 15px;
    }
    button#product-filter {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        width: 100%;
    }
}

/* SOCIAL BUTTONS */
.btn-facebook {
    background: #3B5998;
    color: #fff;
    border-color: #3B5998;
}
.btn-facebook:link, .btn-facebook:visited {
    color: #fff;
}
.btn-facebook:active, .btn-facebook:hover {
    border-color: #263961;
    background: #263961;
    color: #fff;
}
.btn-googleplus {
    background: #E93F2E;
    color: #fff;
    border-color: #E93F2E;
}
.btn-googleplus:link, .btn-googleplus:visited {
    color: #fff;
}
.btn-googleplus:active, .btn-googleplus:hover {
    border-color: #b72213;
    background: #b72213;
    color: #fff;
}

body.blog #main-content img,
body.news #main-content img {
    max-width: 100% !important;
    height: auto !important;
}
.table-frame {
    max-width: 100%;
    overflow: auto;
}
.fb-page, .fb-page iframe[style], .fb-page span {
    max-width: 100% !important;
}

/* Felugró ablak */
.modal-body > .fa-close {
    position: absolute;
    top: 5px;
    right: 5px;
    color: #666;
    cursor: pointer;
}

.g-recaptcha {
    max-width: 100%;
}

/* UI Dialog ablak bezárás gomb körvonal tiltása */
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button-icon-only .ui-button-text,
.ui-button-icons-only .ui-button-text {
    outline: none;
}

/* Kosár magánszemély - céges vásárló választó */
.cart-customer-type {
    margin-top: 25px;
}
.cart-customer-type button {
    width: 45%;
    max-width: 400px;
    text-align: center;

}
@media all and (max-width: 768px) {
    .cart-customer-type button {
        width: 100%;
        max-width: unset;
        margin: 0px 0px 20px 15px;
    }
}
.cart-customer-type .fa {
    font-size: 1.5em; display: none;
}
.cart-customer-type .active .fa {
    display: unset;
}
/* Cookie 18year */
#cookie18year {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.88);
    z-index: 1000;
    display: block;
    text-align: center;
}

#cookie18yearAccept a, #cookie18yearAccept button {
	background-color: #d3ce9a;
	border: 1px solid #d3ce9a;
	color: #333;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 13px;
	line-height: 130%;
	margin: 0 7px 0 0;
	outline: medium none;
	padding: 5px 10px 6px 7px;
	position: relative;
	text-decoration: none;
}

#cookie18year div.cookieWrapper {
    width: 500px;
    height: 320px;
    display: inline-block;
    background-color: rgba(0, 0, 0, 0.3);
    border: 1px solid rgba(255,248,186,0.3) ;
    font-size: 19px;
    color: rgb( 233, 227, 176 );
    text-align: center;
    position: relative;
    vertical-align: middle;
    z-index: 1001;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
#cookie18year div.cookieTxtWrapper {
    display: inline-block;
    margin: auto;
}
#cookie18year #cookieAccept {
    margin-left: 10px;
}
#cookie18year .buttons{
    margin-left: 135px;
    margin-top:30px;
}
/* VÉGE */

/* MODAL */
.modal-content {
	margin: 0 auto;
	max-width: 100%;
	position: relative;
	width: 740px;
}
.modal-content img {
	height: auto;
	max-width: 100%;
}
